@charset "utf-8";
/* CSS Document */
/* fv
------------------------------------------------------------*/
.fv_area {
	width: 100%;
	position: relative;
	background-image: url("../images/bg-b.svg");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
	padding-bottom: min(148px,calc(148/1920*100vw));
}
.fv_area::after {
	content: '';
	display: block;
	width: 3px;
	height: clamp(60px,calc(130/1920*100vw),130px);
	background-color: #125ca1;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: clamp(-65px,calc(-65/1920*100vw),-30px);
}
.fv_detail {
	width: 100%;
	background-color: #fafaf7;
	padding-top: clamp(120px,calc(200/1920*100vw),200px);
	padding-bottom: clamp(300px, 500px - 10vw, 350px);
	position: relative;
}
.fv_icon {
	position: absolute;
	top: clamp(130px,calc(230/1920*100vw),230px);
	left: clamp(70px,calc(120/1920*100vw),120px);
	display: flex;
	flex-wrap: nowrap;
	gap: clamp(10px,calc(20/1920*100vw),20px);
}
.fv_icon li {width: clamp(50px,calc(80/1920*100vw),80px);}
.fv_copy {
	position: absolute;
	top: clamp(200px,calc(350/1920*100vw),350px);
	left: clamp(10px,calc(30/1920*100vw),30px);
	color: #004188;
	font-size: clamp(18px,calc(40/1920*100vw),40px);
	background-image: url("../images/line-fv.svg");
	background-repeat: repeat-y;
	background-position: left top;
	background-size: clamp(40px,calc(80/1920*100vw),80px);
	padding-left: clamp(50px,calc(105/1920*100vw),105px);
	z-index: 50;
}
.fv_copy span {
	color: #004188;
	background:linear-gradient(transparent 70%, #eb9ea7 70%);
}
.slider_box {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.fv_slider {
	width: min(1150px,calc(1150/1920*100vw));
	height: min(700px,calc(700/1920*100vw));
	overflow: hidden;
	position: relative;
	border-radius: 20px 0 0 20px;
}
.fv_slider li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: min(700px,calc(700/1920*100vw));
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 10;
	opacity: 0;
	animation-name: fade;
	animation-duration: 12s;
	animation-iteration-count: infinite;
}
@keyframes fade {
  0%{opacity: 0;}
  20%{opacity: 7;}
  80%{
    opacity: 0;
    transform: scale(1.2);
  }
  100%{
    z-index: 0;
    opacity: 0;
  }
}
.fv_slider li:first-of-type{
  background-image: url("../images/fv-img1.webp");
}
.fv_slider li:nth-of-type(2){
  background-image: url("../images/fv-img2.webp");
  animation-delay: 4s;
}
.fv_slider li:last-of-type{
  background-image: url("../images/fv-img3.webp");
  animation-delay: 8s;
}
.guide_area {
	width: clamp(90%,calc(1440/1920*100vw),1440px);
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: min(800px,calc(800/1920*100vw));
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	z-index: 10;
}
.fv_time {
	background-color: #fff;
	border-radius: 10px;
	width: 48%;
	box-shadow: 0px 0px 15px -5px #777777;
	padding: 30px;
}
.fv_time img {
	display: block;
	margin: 0 auto 20px;
}
.fv_time p {
	text-align: center;
	color: #e1717e;
	margin-bottom: 20px;
}
.fv_time ul li {
	padding-left: 1em;
	text-indent: -1em;
}
.news_box {
	width: 48%;
	position: relative;
	padding-top: clamp(35px,calc(60/1920*100vw),60px);
}
.news_box h2 {
	position: absolute;
	top: 0;
	left: 20px;
	width: clamp(60px,calc(103/1920*100vw),103px);
}
.news_box ul {
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 15px -5px #777777;
	padding: 60px 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 15px;
}
.news_box ul li {
	display: flex;
	gap: 20px;
}
.news_box ul li span {font-size: clamp(14px,calc(18/1920*100vw),18px);}
.news_box ul li a {
	font-size: clamp(14px,calc(18/1920*100vw),18px);
	text-decoration: underline;
}
.news_box ul li a:hover {
	text-decoration: none;
	opacity: 1.0;
}
.news_box a.btnP {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -25px;
	display: block;
}


/* contents
------------------------------------------------------------*/
.point_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.point_box li {
	position: relative;
	width: 23.5%;
	background-color: #dcecf5;
	border-radius: 10px;
	padding: clamp(50px,calc(100/1920*100vw),100px) clamp(10px,calc(20/1920*100vw),20px) clamp(80px,calc(140/1920*100vw),140px);
}
.point_box li .icon {
	width: clamp(80px,calc(150/1920*100vw),150px);
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: clamp(-75px,calc(-75/1920*100vw),-40px);
}
.point_box li h2 {
	display: flex;
    flex-direction: column;
    align-items: center;
	color: #125ca1;
	font-size: clamp(16px,calc(24/1920*100vw),24px);
	margin-bottom: 20px;
    min-height: 3.5em; /* ← 高さを揃えるポイント */
}
.point_box li p {
	font-size: clamp(14px,calc(18/1920*100vw),18px);
}
.point_box li a.btnP {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: clamp(20px,calc(50/1920*100vw),50px);
	display: block;
	max-width: 230px;
	width: 90%;
}
.bcB {background-color: #fafaf7;}

.medical_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: clamp(30px,calc(110/1920*100vw),110px);
    align-items: stretch; /* ← これが高さ揃えのポイント */

}
.medical_area > li {width: 48%;display: flex;
  flex-direction: column; /* h3 と box を縦並びに固定 */
}
.medical_area > li:nth-child(-n+2) {margin-bottom: 95px;}
.medical_area h3 {
	color: #004188;
	font-size: clamp(18px,calc(50/1920*100vw),50px);
	text-align: center;
}
.medical_area h3 span {
	color: #004188;
	font-size: clamp(14px,calc(36/1920*100vw),36px);
}
.medical_area > li .box {
	background-color: #fff;
	border-radius: 10px;
	position: relative;
	box-shadow: 0px 0px 15px -5px #777777;
	padding: clamp(10px,calc(30/1920*100vw),30px) clamp(10px,calc(30/1920*100vw),30px) 60px;
    flex: 1; 
    display: flex;
    flex-direction: column;
}
.medical_area .box > img {
	display: block;
	max-width: 300px;
	width: 80%;
	margin: 0 auto 30px;
}
.medical_area .detail h4 {
	color: #004188;
	font-size: clamp(16px,calc(24/1920*100vw),24px);
	margin-bottom: 10px;
}
.medical_area .detail ul {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	gap: 10px;
}
.medical_area .detail ul li {
	background-color: #bedbed;
	font-size: clamp(14px,calc(18/1920*100vw),18px);
	color: #004188;
	padding: 5px 15px;
	border-radius: 50px;
}
.medical_area .bbB {
	border-bottom: 1px solid #bedbed;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.medical_area a {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -25px;
}
.medical_btn {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.medical_btn li {width: 31%;}
.medical_btn li h3 {
	font-size: clamp(14px,calc(20/1920*100vw),20px);
	text-align: center;
	color: #004188;
	margin-bottom: 5px;
}
.medical_btn li a.btnP {
	display: block;
	width: 100%;
	font-size: clamp(16px,calc(24/1920*100vw),24px);
}
.inspection_area ul {
	display: flex;
	justify-content: space-between;
	margin-bottom: 50px;
}
.inspection_area ul li {
	width: 23%;
	background-color: #bedbed;
	border-radius: 10px;
	padding: clamp(30px,calc(50/1920*100vw),50px) 20px;
}
.inspection_area ul li h3 {
	text-align: center;
	color: #125ca1;
	font-size: clamp(16px,calc(24/1920*100vw),24px);
	margin-bottom: clamp(10px,calc(20/1920*100vw),20px);
}
.inspection_area ul li p {
	font-size: clamp(14px,calc(18/1920*100vw),18px);
}
.inspection_area a.btnP {
	font-size: clamp(16px,calc(24/1920*100vw),24px);
	width: clamp(200px,calc(250/1920*100vw),250px);
	margin: auto;
	display: block;
}
.slider-wrapper {
	display: flex;
	overflow: hidden;
}
.slider {
	animation: scroll-left 30s infinite linear .5s both;
	display: flex;
}
.slide {width: calc(100vw / 3);}
.slide img {
	display: block;
	width: 100%;
}
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.greeting_area {
	width: 100%;
	background-image: url("../images/line-doctorBG.svg");
	background-repeat: repeat-y;
	background-size: clamp(30px,calc(135/1920*100vw),135px);
	background-position: clamp(4px,calc(10/1920*100vw),10px) top;
	padding: clamp(80px,calc(200/1920*100vw),200px) 0;
}

.greeting_area .detail {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.greeting_area .detail .img {
	position: relative;
	width: 48%;
	padding-left: clamp(40px,calc(75/1920*100vw),75px);
}
.greeting_area .detail .img h2 {
	position: absolute;
	left: 0;
	bottom: clamp(-75px,calc(-75/1920*100vw),-40px);
	text-align: center;
	color: #fff;
	font-size: clamp(16px,calc(28/1920*100vw),28px);
	background-color: #004188;
	border: 2px solid #fff;
	border-radius: 50%;
	width: clamp(100px,calc(200/1920*100vw),200px);
	height: clamp(100px,calc(200/1920*100vw),200px);
	display: flex;
	align-items: center;
	justify-content: center;
}
.greeting_area .detail .copy {width: 48%;}
.greeting_area .detail .copy p {margin-bottom: clamp(30px,calc(50/1920*100vw),50px);}
.greeting_area .detail .copy a.btnP {
	font-size: clamp(16px,calc(24/1920*100vw),24px);
	width: clamp(200px,calc(250/1920*100vw),250px);
	margin: auto;
	display: block;
}

/*----------------------------------------------------------*/
/* ブレイクポイント
------------------------------------------------------------*/
/* 1024px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px){
	.point_box li {width: 49%;}
	.point_box li:nth-child(-n+2) {margin-bottom: clamp(50px,calc(85/1920*100vw),85px);}
	
}

/* 750px以下から
------------------------------------------------------------*/
@media only screen and (max-width:750px){
	.fv_icon {
		position: static;
		justify-content: center;
		margin-bottom: 10px;
	}
	.fv_copy {
		position: static;
		background-image: none;
		padding-left: 0;
		text-align: center;
		margin-bottom: 20px;
	}
	.fv_slider {
		width: 100%;
		height: 30vh;
		border-radius: 0;
	}
	.fv_slider li {height: 30vh;}
	.fv_detail {padding-bottom: 50px;}
	.guide_area {
		width: 100%;
		position: static;
		transform: translateX(0);
		flex-wrap: wrap;
		justify-content: center;
		padding-top: 40px;
	}
	.fv_time {
		width: 90%;
		padding: 20px;
		margin-bottom: 20px;
	}
	.news_box {width: 90%;}
	.news_box h2 {
		left: 50%;
		transform: translateX(-50%);
	}
	.news_box ul {padding: 50px 20px;}
	.news_box ul li {
		gap: 0;
		flex-wrap: wrap;
	}
	.news_box ul li span {
		display: block;
		width: 100%;
	}
	.news_box a.btnP {width: 70%;}
	.slide {width: calc(100vw / 2);}
	.medical_area > li {
		width: 100%;
		margin-bottom: 40px;
	}
	.medical_area > li:nth-child(-n+2) {margin-bottom: 40px;}
	.medical_area > li .box {
		background-color: #fff;
		border-radius: 10px;
		position: relative;
		box-shadow: 0px 0px 15px -5px #777777;
		padding: clamp(10px,calc(30/1920*100vw),30px) clamp(10px,calc(30/1920*100vw),30px) 60px;
	}
	.medical_area .box > img {margin: 0 auto 10px;}
	.medical_area .detail ul {gap: 5px;}
	.medical_area .detail ul li {padding: 3px 10px;}
	.medical_area .bbB {
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.medical_area a {
		width: 40px;
		bottom: -20px;
	}
	.medical_btn {gap: 30px;}
	.medical_btn li {width: 100%;}
	.inspection_area ul {
		flex-wrap: wrap;
		margin-bottom: 30px;
		gap: 20px;
	}
	.inspection_area ul li {width: 100%;}
	.greeting_area {background-image: none;}
	.greeting_area .detail .img {
		padding-left: 0;
		margin-bottom: 50px;
		width: 100%;
	}
	.greeting_area .detail .img img {
		display: block;
		max-width: 400px;
		width: 80%;
		margin: auto;
	}
	.greeting_area .detail .copy {width: 100%;}
}
